@media (max-width: 1248px) {
  .qodef-icon-holder a {
    padding: 1px 7px;
  }

  .serviceback {
    display: block;
  }

  .menu {
    font-size: 12px;
  }

  .navbar-default .navbar-nav > li > a {
    padding: 25px 6px;
  }
}

@media (max-width: 1190px) {
  .menu {
    font-size: 9px;
  }

  .qodef-social-icons-group .qodef-icon-holder {
    margin-right: 0px;
  }
}

@media (max-width: 1120px) {
  .qodef-icon-holder a {
    padding: 1px 9px;
  }
}

@media (max-width: 1055px) {
  .ex p span {
    font-size: 11px !important;
  }

  .navbar-default .navbar-nav > li > a {
    padding: 20px 4px;
  }

  .affix .navbar-default .navbar-nav > li > a {
    padding: 20px 4px;
  }

  .navbar-default .navbar-nav > li > a {
    padding: 10px 5px;
  }
}

@media (max-width: 991px) {
  .widget-social ul {
    left: 0 !important;
  }

  .teamlist img {
    width: 100%;
  }

  .qodef-widget-holder {
    padding: 15px 0px 30px 0px;
  }

  .qodef-icon-holder a {
    padding: 1px 14px;
  }

  .serviceback {
    /* display: block !important; */
  }

  .foo {
    padding-left: 0;
  }

  .teamname {
    font-size: 25px;
  }

  .mobil-banner {
    display: block !important;
  }

  .desktop-banner-top {
    display: none !important;
  }

  .mobil-banner img {
    width: 100% !important;
  }

  .navbar-nav {
    background-color: #fff;
  }

  .navbar-toggle {
    display: block;
  }

  /* .navbar-collapse.collapse{height: 0 !important;} */
}

@media (max-width: 820px) {
  .widget-social ul {
    left: 0 !important;
  }

  .teamlist img {
    width: 100%;
  }

  .serr img {
    width: 100%;
  }

  .mobile-banner-reci {
    display: none !important;
  }
}

@media (max-width: 800px) {
}

@media (max-width: 780px) {
  .qodef-widget-holder {
    float: none;
  }

  .affix .logo {
    width: 100%;
  }

  .foo {
    padding-left: 0% !important;
    padding-right: 0px !important;
  }

  .big3 {
    display: none;
  }

  .countdown li {
    list-style: none;
    float: left;
    width: 100%;
    padding: 20px;
    position: relative;
  }

  .product .prolist {
    width: 48%;
  }

  .serviceback {
    padding-top: 0px !important;
    margin: 0px;
  }

  .serviceback {
    padding: 0px;
  }

  .serr .nn {
    text-align: center;
    padding: 10px;
  }

  .heading {
    font-size: 40px;
  }

  .carousel-control {
    display: none;
  }

  .qodef-content-full-width {
    display: none;
  }

  .logo {
    width: 100px;
    /* padding-top: 30px; */
  }

  .mkdf-normal-logo {
    width: 184px;
  }

  .qodef-widget-holder {
    /* position: absolute; */
    right: 5px;
    /* top: -120px; */
  }

  .navbar-collapse.in {
    background-color: white !important;
  }

  .breadcrumb {
    padding-top: 47px !important;
  }

  .navbar-toggle {
    top: 0;
  }

  .fotorama {
    margin-bottom: 23px;
  }

  .pline2:before {
    right: -2%;
  }
}

@media (max-width: 768px) {
  .ex p span {
    font-size: 20px !important;
  }

  .serr img {
    width: 100%;
  }

  .teamlist img {
    width: 100%;
  }

  .factleft {
    width: 100%;
  }

  .mobile-social-icons {
    display: none !important;
  }


  .mkdf-page-header {
    max-height: 50px;
  }
}

@media (max-width: 767px) {
  .wgt-social li img {
    width: 21%;
  }

  .desktop-banner-top {
    /* display: none !important; */
  }

  .wgt-social {
    left: 0 !important;
  }
}

@media (max-width: 700px) {
  .qodef-widget-holder {
    /* display: none; */
  }
}

@media (max-width: 600px) {
}

@media (max-width: 540px) {
  .nn h3 {
    font-size: 17px;
    line-height: 22px;
  }

  .ex p span {
    font-size: 14px !important;
  }

  .nn h3 {
    font-size: 20px;
    line-height: 22px;
  }

  .foo {
    padding-left: 0% !important;
    padding-right: 0px !important;
  }

  .qodef-icon-holder a {
    padding: 1px 8px;
  }

  .productback2 p {
    text-align: justify !important;
  }

  .factleft {
    width: 100%;
  }

  .border img {
    width: 100%;
  }

  .copyright p {
    text-align: left !important;
  }

  .foo {
    padding-left: 0% !important;
    padding-right: 0px !important;
  }

  .big3 {
    display: none;
  }

  .countdown li {
    list-style: none;
    float: left;
    width: 100%;
    padding: 20px;
    position: relative;
  }

  .product .prolist {
    width: 48%;
  }

  .serviceback {
    padding-top: 0px !important;
    margin: 0px;
  }

  .serviceback {
    padding: 0px;
  }

  .serr .nn {
    position: absolute;
    text-align: center;
    padding: 10px;
  }

  .heading {
    font-size: 40px;
  }

  .carousel-control {
    display: none;
  }

  .qodef-content-full-width {
    display: none;
  }

  .logo {
    width: 100px;
    padding-top: 0;
  }

  .mkdf-normal-logo {
    width: 100px;
  }

  .qodef-widget-holder {
    position: absolute;
    right: 5px;
    /* top: -120px; */
  }

  .navbar-collapse.in {
    background-color: white !important;
    position: absolute;
    top: 165%;
    width: 100%;
  }

  .breadcrumb {
    padding-top: 47px !important;
  }

  .navbar-toggle {
    top: 0;
  }

  .fotorama {
    margin-bottom: 23px;
  }

  .pline2:before {
    right: -2%;
  }

  .qodef-widget-holder {
    display: block;
  }

  .mkdf-page-header {
    height: auto;
  }

  .welcome {
    padding: 30px 0px 0px;
  }

  .welcomeheading .heading {
    font-size: 30px;
    line-height: 40px;
  }

  .welcomeheading .text p span {
    font-size: 16px !important;
    line-height: 30px !important;
  }

  .pitalic {
    font-size: 38px;
    line-height: 15px;
  }

  .welpara {
    margin-bottom: 20px;
    font-weight: 400;
    margin-bottom: 30px !important;
  }

  .index-our-pro {
    font-weight: 400 !important;
  }

  .subhead {
    margin-bottom: 12px;
  }

  .rsback {
    margin: 20px 0px;
  }

  .nn h3 {
    margin-top: 0;
  }

  .ex p {
    margin-top: -10px;
  }

  .serr {
    text-align: center;
  }

  .serr img {
    width: 100%;
  }

  .serr .nn {
    margin-top: 0;
  }

  .factback {
    margin-top: 15px;
  }

  .read .more {
    width: 50px;
    height: 50px;
    font-size: 14px;
    margin: 20px;
    line-height: 50px;
  }

  .factp {
    margin-top: 8px;
  }

  .heading {
    line-height: 45px;
  }

  .plantback {
    padding: 20px 0px 190px;
    margin: 30px 0px;
  }

  .neo p {
    font-size: 16px;
    text-align: justify;
  }

  .qualityback {
    margin: 25px 0px;
  }

  .quality {
    margin-top: 15px;
  }

  .ws-inner-media .mr-3 {
    width: 25%;
  }

  .expertback {
    margin: 20px 0px;
  }

  footer {
    padding: 20px 0px 0px;
  }

  .maininnerheadings.ab p span {
    font-size: 22px !important;
  }

  .about__right-4 {
    margin-top: 20px;
  }

  .floating2 {
    margin-top: 30px;
  }

  .aboutsec3 {
    padding: 20px 0px;
    margin: 20px 0px 20px 0px;
  }

  .text p span {
    font-size: 16px !important;
  }

  .maininnerheadings {
    margin: 10px 0px;
  }

  .border {
    padding: 8px 2px;
    margin-bottom: 10px;
  }

  .mb20 {
    margin-bottom: 10px;
  }

  header {
    position: absolute;
  }

  .breadcrumb {
    padding-top: 20px !important;
  }

  .inner {
    margin: 20px 0px;
  }
}

@media (max-width: 450px) {
  .nn h3 {
    font-size: 20px;
    line-height: 22px;
  }

  .foo {
    padding-left: 0% !important;
    padding-right: 0px !important;
  }

  .big3 {
    display: none;
  }

  .countdown li {
    list-style: none;
    float: left;
    width: 100%;
    padding: 20px;
    position: relative;
  }

  .product .prolist {
    width: 48%;
  }

  .serviceback {
    padding-top: 0px !important;
    margin: 0px;
  }

  .serviceback {
    padding: 0px;
  }

  .serr .nn {
    position: absolute;
    text-align: center;
    padding: 10px;
  }

  .heading {
    font-size: 35px;
  }

  .carousel-control {
    display: none;
  }

  .qodef-content-full-width {
    display: none;
  }

  .logo {
    width: 100px;
    padding-top: 0;
  }

  .mkdf-normal-logo {
    width: 100px;
  }

  .qodef-widget-holder {
    position: absolute;
    right: 5px;
    top: 0;
    /* display: none; */
  }

  .navbar-collapse.in {
    background-color: white !important;
  }

  .breadcrumb {
    padding-top: 20px !important;
  }

  .navbar-toggle {
    top: 0;
  }

  .fotorama {
    margin-bottom: 23px;
  }

  .factleft {
    width: 100% !important;
  }

  .factback .read {
    position: absolute;
    right: 7px;
    top: -55px;
  }

  .pline2:before {
    right: -2%;
  }

  .countdown {
    margin-top: 20px;
  }

  .count span {
    font-size: 35px;
  }

  .ex p span {
    line-height: 9px;
    font-size: 7px !important;
    padding: 5px !important;
  }

  .qodef-icon-holder a {
    padding: 1px 7px;
  }

  .navbar-nav .open .dropdown-menu .dropdown-header,
  .navbar-nav .open .dropdown-menu > li > a {
    padding: 6px 18px;
    font-size: 8px;
  }

  .navbar-collapse.in {
    top: 121%;
  }
}

@media (max-width: 360px) {
  .nn h3 {
    font-size: 17px;
    line-height: 22px;
  }

  .ex p span {
    font-size: 6px !important;
  }
}

.affix {
  background: url("../img/aboutbread.jpg");
  background-position: top;
  background-size: cover;
}
